* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.science-blue {
  color: #1362ee; }

.science-blue-bg {
  background-color: #1362ee;
  color: white; }
  .science-blue-bg a {
    color: #26c6ff; }

body {
  font-family: alber-new-web,sans-serif;
  font-weight: 300;
  font-style: normal;
  margin: 0;
  padding: 0; }

p {
  display: block; }

a {
  text-decoration: none !important;
  color: #0086ff; }

a.button, a.button {
  font-family: alber-new-web,sans-serif;
  font-weight: 700;
  font-style: italic;
  background-color: #0086ff;
  border: 2px solid #0086ff;
  color: white;
  padding: 0px 50px;
  min-width: 250px;
  text-align: center;
  letter-spacing: 0.1em;
  display: inline-block;
  text-transform: uppercase;
  -ms-transform: skew(-10deg);
  transform: skew(-10deg);
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg); }
  a.button span, a.button span {
    display: block;
    -ms-transform: skew(0deg);
    transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg); }
  a.button:hover, a.button:hover {
    background: white;
    border: 2px solid white;
    color: #1362ee; }

a.button.white {
  background: white;
  border: 2px solid white;
  color: #1362ee; }
  a.button.white:hover {
    background: transparent;
    border: 2px solid white;
    color: white; }

a.button.light {
  background: transparent;
  border: 2px solid white; }
  a.button.light:hover {
    color: #1362ee;
    background: white; }

img {
  max-width: 100%;
  height: auto; }

.textcenter {
  text-align: center; }

h1, h2, h3, h4 {
  margin: 0 0 30px; }

h1 {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 80px; }

h2 {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 55px; }

h3 {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 40px; }

h4 {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 28px; }

h5 {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 21px; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  -webkit-clip-path: none;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

header {
  font-family: alber-new-web,sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: white;
  position: absolute;
  width: 300px;
  min-height: 100%;
  display: block;
  overflow: visible; }
  header .logo {
    float: left;
    padding: 20px 5%;
    text-align: left; }
  header .mobile_menu {
    display: none; }
  header nav {
    padding: 0px 10%; }
    header nav a, header nav a.dropdown-btn {
      font-family: alber-new-web,sans-serif;
      font-weight: 400;
      font-style: normal;
      width: 100%;
      display: block;
      text-transform: uppercase;
      color: #414042;
      background: none;
      border: none;
      padding: 5px 0;
      outline: none;
      font-size: 15px;
      cursor: pointer;
      text-align: left;
      letter-spacing: 0.07em; }
      header nav a .fa-caret-down, header nav a.dropdown-btn .fa-caret-down {
        float: right;
        padding-right: 10px; }
      header nav a:hover, header nav a.dropdown-btn:hover {
        color: #1362ee; }
    header nav .dropdown-container {
      display: none;
      padding-left: 10px;
      margin: 10px 0; }
      header nav .dropdown-container a {
        text-transform: none !important;
        color: #939598;
        font-size: 14px;
        letter-spacing: 0.01em; }
        header nav .dropdown-container a:hover {
          color: #1362ee; }
  header .header-footer {
    position: absolute;
    bottom: 0;
    width: 100%; }
header .header-footer .applybutton, header .header-footer .downloadbutton {
  width: 100%; }
header .header-footer .applybutton a {
  color: white;
  background: #1362ee;
  width: 100%;
  padding: 20px 10%;
  display: block; }
header .header-footer .applybutton a:hover {
  background: #26c6ff; }
header .header-footer .downloadbutton a {
  color: white;
  background: #0d54ba;
  width: 100%;
  padding: 20px 10%;
  display: block; }
header .header-footer .downloadbutton a:hover {
  background: #26c6ff; }
    header .header-footer .links {
      width: 100%;
      padding: 10px 10%;
      list-style-type: none;
      margin: 0;
      text-align: left; }
      header .header-footer .links li a {
        text-transform: uppercase;
        color: #414042;
        padding: 5px 0;
        display: block;
        font-size: 13px; }
    header .header-footer .social {
      width: 100%;
      padding: 10px 10%;
      float: left; }
      header .header-footer .social a {
        float: left;
        display: block;
        text-indent: -999em;
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-position: center; }
      header .header-footer .social a.facey {
        background-image: url("../images/fb.png"); }
      header .header-footer .social a.insta {
        background-image: url("../images/insta.png"); }
      header .header-footer .social a.twits {
        background-image: url("../images/twitter.png"); }

#main {
  margin-left: 300px;
  position: relative; }
  #main .wrapper {
    width: 100%;
    table-layout: fixed;
    display: table;
    position: relative; }
    #main .wrapper .content {
      /*display: table-cell;*/
      vertical-align: middle;
      height: 100%;
      float: none !important;
      padding: 80px 5%; }
  #main .fullimage {
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; }

#main .flex_cell {
  display: table-cell;
  padding: 10% 5%;
  vertical-align: middle; }

#main .one_half {
  width: 50%; }

#main .bgimage {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

#main .flex_column {
  float: left;
  position: relative; }

#main .one_half {
  width: 50%; }

#main .one_third {
  width: 32%;
  margin: 0 .5%; }

#main .bgimage {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }

footer {
  font-family: alber-new-web,sans-serif;
  font-weight: 300;
  font-style: normal;
  background: #1362ee;
  padding: 90px 5%;
  color: white;
  display: block; }
  footer .footer-panel {
    width: 31.33%;
    vertical-align: top;
    font-size: 15px;
    padding: 0 1%;
    display: inline-block; }
    footer .footer-panel h3 {
      font-family: alber-new-web,sans-serif;
      font-weight: 700;
      font-style: normal;
      color: white;
      font-size: 13px;
      text-transform: uppercase;
      margin: 30px 0; }
    footer .footer-panel ul {
      list-style-type: none;
      padding: 0; }
      footer .footer-panel ul li {
        padding: 0 0 20px 0;
        margin: 0; }
        footer .footer-panel ul li a {
          color: white; }
          footer .footer-panel ul li a:hover {
            color: #939598; }
    footer .footer-panel a {
      color: white; }
    footer .footer-panel p {
      line-height: 30px; }
    footer .footer-panel img {
      margin: 30px 0; }

footer.socket {
  font-family: alber-new-web,sans-serif;
  font-weight: 300;
  font-style: italic;
  background: #231f20;
  padding: 20px 5%;
  color: white;
  display: block;
  position: relative;
  font-size: 12px; }
  footer.socket .text {
    display: inline-block; }
  footer.socket .copyright {
    text-align: left; }
  footer.socket .links {
    float: right; }
    footer.socket .links a {
      color: white; }
      footer.socket .links a:hover {
        color: #CCCCCC; }
  footer.socket .social {
    float: right;
    margin: 1px 0 0 10px; }
    footer.socket .social a.social {
      float: left;
      display: block;
      text-indent: -999em;
      width: 17px;
      height: 17px;
      background-repeat: no-repeat;
      background-position: center; }
    footer.socket .social a.insta {
      background-image: url("../images/social_13.png"); }
    footer.socket .social a.fb {
      background-image: url("../images/social_15.png"); }
    footer.socket .social a.email {
      background-image: url("../images/social_17.png"); }

#main .wrapper .content h5 {
  font-size: 22px;
  line-height: 45px;
  color: #0086ff;
  letter-spacing: 0.24px;
  font-weight: normal;
  font-style: normal; }

#main .wrapper .content p {
  font-size: 22px;
  line-height: 45px;
  letter-spacing: 0.24px; }

#main .pagebanner .content {
  padding: 10vh 5%;
  color: white; }
  #main .pagebanner .content h1 {
    color: white; }
  #main .pagebanner .content p.breadcrumbs {
    font-family: alber-new-web,sans-serif;
    font-weight: 400;
    font-style: italic;
    text-transform: uppercase;
    font-size: 17px; }
    #main .pagebanner .content p.breadcrumbs a {
      color: white; }
    #main .pagebanner .content p.breadcrumbs span {
      padding: 0 5px; }
    #main .pagebanner .content p.breadcrumbs span.current {
      font-family: alber-new-web,sans-serif;
      font-weight: 700;
      font-style: italic;
      color: #0086ff;
      padding: 0;
    }

.galleryItem {
  margin-top: 10px;
}

#home-video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
}

.homepage-banner {
  position: relative;
}

.video-content {
  position: absolute;
  width: 100%;
}

#programs .panel-heading {
  background-color: #fff;
  text-align: left;
}

#programs .panel-heading h4.panel-title {
  font-style: normal;
}

#programs .panel-body,
#programList {
  text-align: left;
}

#programList .program,
#programList .program td {
  cursor: pointer;
}

#page-articles {
  list-style: none;
  padding: 0;
  margin: 0;
}

#page-articles li {
  width: 32%;
  margin: 0 .5%;
  float: left;
  position: relative;
}

#page-articles .article-image img {
  width: 100%;
  height: auto;
}

.article-title {
  font-family: alber-new-web,sans-serif;
  font-weight: 600;
  font-style: italic;
  font-size: 21px;
  margin: 15px 0 15px 0;
}

#page-articles .article-title a {
  color: #000;
}

.article-date-time,
.article-date,
.article-read-more {
  display: none;
}

#main .wrapper .content #page-articles .article-preview p {
  font-size: 16px;
}


@media screen and (max-height: 750px) {
  header {
    overflow: scroll; }
    header .header-footer {
      position: relative !important;
      bottom: auto !important;
      margin: 20px 0 0; } }

@media screen and (min-height: 750px) {
  header {
    position: fixed; } }

@media screen and (min-width: 767px) {
  header nav {
    display: block !important; }
  header .header-footer {
    display: block !important; } }

@media screen and (max-width: 767px) {
  header {
    position: relative;
    width: 100%; }
    header .logo {
      display: inline-block;
      float: none;
      max-width: 70%; }
    header .mobile_menu {
      display: block;
      float: right;
      margin: 40px 5% 0 !important; }
      header .mobile_menu a {
        z-index: -999em;
        color: #414042; }
    header nav {
      display: none; }
    header .header-footer {
      display: none;
      position: relative !important;
      bottom: auto !important; }
  #main {
    margin-left: 0; }
    #main .fullimage {
      height: 50vh; }
    #main .one_half {
      width: 100%;
      display: inline-block; }
    #main .bgimage {
      min-height: 200px; }
    #main .one_third {
      width: 100%;
      margin: 0; }
    #main .footer-panel {
      width: 100%; } }

button.apply {
  color: white;
  background: #1362ee;
  width: 100%;
  padding: 20px 10%;
  display: block;
  font-size: 20px;
}

.text-right {
  text-align: right;
}
